Lucene search

K
veracodeVeracode Vulnerability DatabaseVERACODE:38400
HistoryDec 10, 2022 - 1:06 p.m.

Denial Of Service (DoS)

2022-12-1013:06:41
Veracode Vulnerability Database
sca.analysiscenter.veracode.com
15
google chrome
denial of service
vulnerability
heap corruption
crafted html page
application crash
library
use after free
forms

EPSS

0.006

Percentile

77.8%

Google Chrome is vulnerable to denial of service. The vulnerability exists due to the use after free in Forms in the library, allowing an attacker to cause heap corruption via a crafted HTML page, leading to an application crash.